<script setup>
import { useSidebar } from "../stores/useSidebar";
import { Bars3Icon } from "@heroicons/vue/16/solid";

const sidebar = useSidebar();
</script>

<template>
  <button
    class="rounded bg-inherit p-1 transition-colors duration-300 hover:bg-slate-200 focus:bg-slate-300 focus:outline-none"
    @click="sidebar.close"
  >
    <Bars3Icon class="h-5 w-5" />
  </button>
</template>
